/***********************************
############ DEFAULT EAD ###########
***********************************/
@import url(wc_ead_css_custom.css);
.dash_login {
    position: fixed;
    display: flex;
    width: 100%;
    height: 100%;
}

.dash_login_box_logo {
    display: block;
    width: 220px;
    max-width: 80%;
    margin: 0 auto;
    margin-bottom: -20px;
}

.dash_login_box {
    position: relative;
    width: 400px;
    max-width: 90%;
    margin: auto;
}

.gradient_blue {
    color: #fff;
    background: #002397;
    background: -moz-linear-gradient(-45deg, rgba(129, 66, 142, 1) 0%, rgba(160, 104, 173, 1) 100%);
    background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(160, 104, 173, 1)), color-stop(100%, rgba(129, 66, 142, 1)));
    background: -webkit-linear-gradient(-45deg, rgba(129, 66, 142, 1) 0%, rgba(160, 104, 173, 1) 100%);
    background: -o-linear-gradient(-45deg, rgba(129, 66, 142, 1) 0%, rgba(160, 104, 173, 1) 100%);
    background: -ms-linear-gradient(-45deg, rgba(129, 66, 142, 1) 0%, rgba(160, 104, 173, 1) 100%);
    background: linear-gradient(135deg, rgba(129, 66, 142, 1) 0%, rgba(160, 104, 173, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#002397', endColorstr='#00b2c6', GradientType=1);
}

.dash_login_box_content {
    padding: 30px;
    background: #fff;
}

.basic_form .field {
    display: block;
    font-size: .7em;
    font-weight: 100;
    color: #888;
    text-transform: uppercase;
    padding: 0 10px;
}

.wc_ead_content {
    width: 100%;
    margin: 0 auto;
    /*padding: 20px 0;*/
}

.wc_ead_header_center {
    text-align: center;
    border: 0;
    margin-bottom: 30px;
    color: #555;
}

.wc_ead_header_center h1 {
    font-size: 2em;
    font-weight: 300;
}

.wc_ead_header_center p {
    text-transform: uppercase;
    font-size: 0.8em;
}
/*FLUTUAR VIDEO*/
.float-video{
    position: fixed !important;
    width: 285px !important;
    height: 160px !important;
    top: auto !important;
    left: auto !important;
    bottom: 5px !important;
    left: 5px !important;
    z-index: 999999999;
}
.vf-video .close{
    color: #fff;
    position: absolute;
    top: -10px;
    right: -10px;
    font-size: 0.9em;
    font-weight: bold;
    padding: 6px 11px;
    cursor: pointer;
    background: #000;
    border: 2px double #ccc;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
}
/*UPLOAD*/
.wc_ead_upload {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
}

.wc_ead_upload_progress {
    display: block;
    font-size: 3em;
    margin: auto;
    color: #fff;
    text-shadow: 1px 1px #000;
}

.wc_ead_load {
    position: fixed;
    display: none;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    text-align: center;
    color: #fff;
    z-index: 999;
}

.wc_ead_load_content {
    display: inline-block;
    margin: auto;
}

.wc_ead_load_content_msg {
    font-size: 0.8em;
    font-weight: 500;
    text-transform: uppercase;
    text-shadow: 1px 1px #000;
    margin-top: 15px;
}

/*ALERT MENSAGES*/
.wc_ead_alert {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.3);
    display: none;
    z-index: 99;
}

.wc_ead_alert a {
    font-weight: bold;
    color: #fff;
    text-decoration: none;
}

.wc_ead_alert a:hover {
    text-decoration: underline;
}

.wc_ead_alert_box {
    display: block;
    width: 600px;
    max-width: 90%;
    margin: auto;
    background: #555;
    color: #fff;
    padding: 20px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 4px 0 #000;
}

.wc_ead_alert_box.green {
    background: #008068;
}

.wc_ead_alert_box.blue {
    background: #096397;
}

.wc_ead_alert_box.yellow {
    background: #E7A049;
}

.wc_ead_alert_box.red {
    background: #C54550;
}

.wc_ead_alert_close,
.wc_ead_alert_text,
.wc_ead_alert_icon {
    display: inline-block;
    vertical-align: middle;
}

.wc_ead_alert_icon {
    width: 8%;
    font-size: 2em;
    line-height: 1;
    color: #000;
    opacity: 0.5;
    text-align: center;
}

.wc_ead_alert_text {
    width: 84%;
    padding: 0 20px;
}

.wc_ead_alert_title {
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 5px;
    line-height: 1;
}

.wc_ead_alert_content {
    font-size: 0.875em;
    font-weight: 300;
}

.wc_ead_alert_close {
    /*width: 8%;*/
    text-align: center;
}

.wc_ead_alert_close span {
    line-height: 1;
    background: rgba(0, 0, 0, 0.3);
    padding: 9px 10px 7px 10px;
    font-size: 0.75em;
    font-weight: 500;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    cursor: pointer;
}

.wc_ead_alert_close span:hover {
    background: rgba(0, 0, 0, 0.5);
}

/*MODAL IN INDEX.PHP*/
.wc_ead_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 999;
}

.wc_ead_modal_box {
    display: block;
    width: 560px;
    max-width: 90%;
    margin: auto;
    background: #fff;
    position: relative;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    box-shadow: 0 0 5px 0 #000;
}

.wc_ead_modal_box b {
    font-weight: bold;
    color: #000;
}

.wc_ead_modal_content > a {
    color: #111;
    font-weight: bold;
    text-decoration: none;
}

.wc_ead_modal_content > a:hover {
    text-decoration: underline;
}

.wc_ead_modal_close {
    position: absolute;
    right: -10px;
    top: -10px;
    background: #C54550;
    color: #fff;
    padding: 7px 10px;
    font-size: 0.75em;
    font-weight: 500;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    border: 2px solid #fff;
    text-shadow: 1px 1px 1px darkred;
    cursor: pointer;
}

.wc_ead_modal_close:hover {
    background: #F45563;
}

.wc_ead_modal_title {
    padding: 20px;
    background: #eee;
    font-size: 1.2em;
    text-transform: uppercase;
    font-weight: bold;
    color: #333;
    line-height: 1;
    border-radius: 4px 4px 0 0;
    -moz-border-radius: 4px 4px 0 0;
    -webkit-border-radius: 4px 4px 0 0;
}

.wc_ead_modal_title.green {
    background: #008068;
    color: #fff;
}

.wc_ead_modal_title.blue {
    background: #096397;
    color: #fff;
}

.wc_ead_modal_title.yellow {
    background: #FAAD50;
    color: #fff;
}

.wc_ead_modal_title.red {
    background: #C54550;
    color: #fff;
}

.wc_ead_modal_content {
    padding: 30px;
}

.wc_ead_modal_content p {
    font-size: 1em;
    font-weight: 500;
    color: #333;
    margin-top: 20px;
}

.wc_ead_modal_content p:first-child {
    margin-top: 0;
}

.wc_ead_modal_help {
    padding: 15px;
    background: #fbfbfb;
    border-top: 1px solid #f5f5f5;
    text-align: center;
    font-size: 0.75em;
    color: #ccc;
    border-radius: 0 0 4px 4px;
    -moz-border-radius: 0 0 4px 4px;
    -webkit-border-radius: 0 0 4px 4px;
}

.wc_ead_modal_help a {
    color: #333;
    font-weight: 500;
    text-decoration: none;
}

.wc_ead_modal_help a:hover {
    text-decoration: underline;
}

/*LOGIN.PHP*/
.wc_ead_enter header {
    display: block;
    margin-bottom: 20px;
    border-bottom: 1px solid #ccc;
    line-height: 1;
    color: #555;
}

.wc_ead_enter header h1 {
    font-size: 1.6em;
    font-weight: 500;
}

.wc_ead_enter header p {
    font-size: 0.75em;
    text-transform: uppercase;
    font-weight: 300;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 4px solid #ccc;
}

.wc_ead_login_single label {
    display: block;
    margin-bottom: 20px;
}

.wc_ead_login_single label span {
    display: block;
    font-size: .7em;
    font-weight: 100;
    color: #888;
    text-transform: uppercase;
    padding: 0 10px;
}

.wc_ead_login_single input {
    padding: 10px;
    font-size: 1em;
    font-weight: 500;
    border: none;
    border-bottom: 1px solid #ccc;
    display: block;
    width: 100%;
    outline: none;
}

.wc_ead_login_single input:focus {
    border-color: #0077b5
}

.wc_ead_login_single input:valid {
    border-color: #0077b3
}

.wc_ead_login_single input:-webkit-autofill {
    -webkit-box-shadow: 0 0 0 30px #fff inset
}

.wc_ead_login_single select {
    border: 2px solid #ccc;
}

.wc_ead_enter_actions {
    display: block;
    text-align: center;
}

.wc_ead_enter_actions .btn {
    width: 100%;
    padding: 15px 20px;
    font-size: 1.2em;
    font-weight: 700;
    text-align: center;
    cursor: pointer;
}

.wc_ead_enter_actions img {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    margin-left: 10px;
    display: none;
}

.wc_ead_login_recover {
    display: block;
    text-align: center;
    font-size: .7em;
    text-transform: uppercase;
    color: #555;
    text-decoration: none;
    margin-bottom: 20px;
    margin-top: 10px;
}

.wc_ead_login_recover:hover {
    color: #333;
    font-weight: bold;
}
.label_check{
    cursor: pointer;
    display: inline-block;
    padding: 6px 0;
    font-size: 0.875em;
    cursor: pointer;
    color: #888;
    position: relative;
    padding-left: 22px;
    margin-right: 15px;
    width: auto;
}

.label_check input {
    cursor: pointer;
    width: auto;
    position: absolute;
    left: 4px;
    top: 9px;
}
.wc_ead_enter .btn {
    font-weight: bold;
    font-size: 1em;
    text-transform: uppercase;
    padding: 10px 20px;
}

.wc_ead_login {
    padding: 0 30px;
}

.wc_ead_login_single {
    display: block;
    width: 600px;
    max-width: 100%;
    margin: 7% auto;
    padding: 30px;
    background: #fff;

}

.wc_ead_register {
    padding: 30px;
    background: #fbfbfb;
    box-shadow: 0 0 3px 0 #ccc;
}

/*EAD HOME.PHP*/

.wc_ead_home_header {
    display: block;
    margin-top: 20px;
    color: #888888;
    border-bottom: 1px solid #F3F3F4;
}

.wc_ead_home_header h1 {
    line-height: 1;
    font-size: 1em;
    font-weight: bold;
}

.wc_ead_home_header p {
    display: inline-block;
    padding-bottom: 10px;
    font-size: 0.8em;
    font-weight: 300;
}

.wc_ead_home_student {
    display: inline-block;
    width: 20%;
    vertical-align: top;
    background: #273B4A;
    height: 100vh;

}

.wc_ead_home_student_thumb {
    padding: 30px;
    text-align: center;
    line-height: 1;
    color: #fff;
}

.wc_ead_home_student_thumb img {
    border: 2px solid #dee3ec;
    margin-bottom: 10px;
}

.wc_ead_home_student_thumb h1 {
    font-size: 1.2em;
    font-weight: 500;
}

.wc_ead_home_student_thumb p {
    font-size: 0.875em;
    font-weight: 300;
}

.wc_ead_home_student_content {
    padding: 0px;
}

.wc_ead_home_student_nav {
    display: block;
    width: 100%;
    list-style: none;
    background: #273B4A;
}

.wc_ead_home_student_nav a {
    display: block;
    padding: 14px 20px 14px 25px;
    border-left: 2px solid #2F4050;
    background: #2F4050;
    color: #a7b1c2;
    font-weight: 600;
    font-size: 0.875em;
    text-decoration: none;
}

.wc_ead_home_student_nav a:hover {
    border-color: #273B4A;
    background: #273B4A;
    color: #F9FAFA;
}

.wc_ead_home_student_nav a.exit:hover {
    background: #9941ad;
}

.wc_ead_home_student_nav a.wc_active {
    border-color: #0090C3;
    color: #F9FAFA;
}

.wc_ead_home_help {
    display: block;
    width: 100%;
    text-align: center;
    padding: 20px 0 0 0;
    font-size: 0.7em;
    text-transform: uppercase;
    color: #ccc;
}

.wc_ead_home_help a {
    color: #fbfbfb;
    text-decoration: none;
    font-weight: bold;
    font-size: 0.97em;
}

.wc_ead_home_help a:hover {
    text-decoration: underline;
}

.wc_ead_win {
    display: flex;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
}

.wc_ead_win_default {
    display: none;
}

.wc_ead_win_box {
    display: block;
    width: 500px;
    max-width: 90%;
    margin: auto;
    background: #fff;

}

.wc_ead_win_box_content {
    padding: 20px 20px 30px 20px;
}

.wc_ead_win_box_content .title {
    font-size: 2em;
    line-height: 1;
    margin: 0;
}

.wc_ead_win_box_content p {
    margin: 20px 0;
}

.wc_ead_win_image {
    background: #81428e;
    color: #fff;
    text-align: center;
    display: block;
    text-align: center;
    font-size: 6em;
    padding: 40px 0;
    text-shadow: 1px 1px #000;
}

/*ORDERS*/
.wc_ead_studend_orders {
    padding: 15px;
    background: #f5f5f5;
}

.wc_ead_studend_orders h1.row {
    width: 40%;
    text-align: left;
}

.wc_ead_studend_orders:nth-child(2n+0) {
    background: #fbfbfb;
}

.wc_ead_studend_orders .row {
    font-weight: 300;
    display: inline-block;
    font-size: 0.875em;
    vertical-align: middle;
    width: 20%;
    text-align: right;
}

.wc_ead_studend_orders .row b {
    font-weight: 500;
}

.wc_ead_studend_orders .row_pay span {
    display: inline-block;
    margin-right: 5px;
}

/*CURSOS*/

.wc_ead_home_courses {
    display: inline-block;
    width: 80%;
    vertical-align: top;
    padding-left: 15px;
}

.wc_ead_home_courses_course {
    padding: 15px;
    background: #fbfbfb;
}

.wc_ead_home_courses_course_thumb {
    position: relative;
}

.wc_ead_home_courses_course_bonus {
    position: absolute;
    right: 12px;
    top: 10px;
    font-size: 0.96em;
    text-shadow: 1px 1px 0 #000;
    cursor: pointer;
    text-decoration: none;
    padding: 5px 10px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
}

.wc_ead_home_courses_course_bonus:hover {
    color: #fff;
}

.wc_ead_home_courses_course_renew {
    top: 40px;
    text-decoration: none;
}

.wc_ead_home_courses_course_content {
    text-align: center;
    padding: 15px;
}

.wc_ead_home_courses_course_content h1 {
    font-size: 0.8em;
    font-weight: bold;
    text-transform: uppercase;
    margin: 20px 0;
}

.wc_ead_home_courses_course_content h1 a {
    color: #000;
    text-decoration: none;
}

.wc_ead_home_courses_course_content h1 a:hover {
    text-decoration: underline;
}

.wc_ead_home_courses_course_content p {
    font-size: 0.8em;
    color: #555;
    padding: 5px;
    background: #fff;
    border-bottom: 1px solid #fbfbfb;
}

.wc_ead_home_courses_certifications {
    display: block;
    width: 100%;
    padding: 10px;
    text-align: center;
    font-size: 0.8em;
    background: #eee;
    color: #ccc;
}

.wc_ead_home_courses_certifications_true {
    background: #2c7fba;
    color: #fff;
    cursor: pointer;
}

.wc_ead_home_courses_certifications_true:hover {
    background: #379ce5;
}

.wc_ead_home_courses_certifications_print {
    color: #fff;
    background: #008068;
    cursor: pointer;
    text-decoration: none;
}

.wc_ead_home_courses_certifications_print:hover {
    background: #00B494;
}

.wc_ead_home_courses form {
    padding: 20px;
    background: #fbfbfb;
}

.wc_ead_home_courses form select,
.wc_ead_home_courses form input {
    font-size: 0.875em;
    font-weight: 300;
    border: 2px solid #ccc;
    margin-bottom: 20px;
}

.wc_ead_home_courses form span {
    font-size: 0.875em;
    font-weight: 500;
    color: #333;
    display: block;
    margin-bottom: 5px;
}

.wc_ead_home_courses form h2 {
    font-size: 1em;
    text-transform: uppercase;
    font-weight: 500;
    margin: 10px 0 20px 0;
    padding-bottom: 10px;
    color: #ccc;
    border-bottom: 1px dotted #ccc;
}

.wc_ead_home_courses form .form_actions {
    vertical-align: middle;
    text-align: right;
}

.wc_ead_home_courses form .btn {
    vertical-align: middle;
    font-weight: bold;
    padding: 10px 20px;
}

.wc_ead_home_courses form .form_actions img {
    display: inline-block;
    vertical-align: middle;
    width: 25px;
    margin-left: 10px;
    display: none;
}

/*CURSO.PHP*/
.wc_ead_course_course {
    background: #f5f5f5;
    border-bottom: 1px solid #eee;
}

.wc_ead_course_course_header {
    text-align: center;
    margin-bottom: 20px;
}

.wc_ead_course_course_header img {
    width: 260px;
    max-width: 80%;
    padding: 20px;
    background: #fff;
}

.wc_ead_course_course_header h1 {
    margin: 20px 0 10px 0;
    font-size: 2em;
    font-weight: bold;
}

.wc_ead_course_course .box {
    text-align: center;
    padding: 20px 10px;
    background: #81428e;
    color: #fff;
    vertical-align: middle;
    margin-bottom: 0 !important;
}

.wc_ead_course_course .box .icon {
    display: inline-block;
    font-size: 2em;
}

.wc_ead_course_course .box .title {
    font-size: 0.65em;
    text-transform: uppercase;
    font-weight: 300;
    margin: 0;
}

.wc_ead_course_course .box p {
    margin-top: 7px;
    margin-bottom: 8px;
    font-size: 0.9em;
}

.wc_ead_course_course .box .progress {
    margin-top: 9px;
    text-align: left;
}

.wc_ead_course_course .progress_bar {
    padding: 5px;
    vertical-align: top;
}

.wc_ead_course_course .box a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

.wc_ead_course_course .box a:hover {
    text-decoration: underline;
}

.wc_ead_course_module {
    padding-top: 30px;
}

.wc_ead_course_module .module_header {
    margin: 0 0 20px 0;
    border-bottom: 1px solid #ccc;
    line-height: 0;
}

.wc_ead_course_module .module_header h1 {
    font-size: 1.6em;
    font-weight: 500;
    color: #555;
    line-height: 1;
    margin-bottom: 5px;
}

.wc_ead_course_module .module_header p {
    font-size: 0.8em;
    color: #888;
    line-height: 1.2;
}

.wc_ead_course_module .module_header span {
    font-size: 0.4em;
}

.wc_ead_course_module_bar {
    display: inline-block;
    width: 40%;
    background: #ccc;
    height: 5px;
    margin-top: 15px;
}

.wc_ead_course_module_class {
    display: block;
    width: 100%;
    padding: 14px 15px 15px 15px;
    background: #fbfbfb;
    line-height: 1;

}

.wc_ead_course_module_class.active {
    background: #00B494 !important;
}

.wc_ead_course_module_class.active:hover {
    background: #008068 !important;
}

.wc_ead_course_module_class.active * {
    color: #fff;
}

.wc_ead_course_module_class:nth-child(2n+0) {
    background: #f5f5f5;
}

.wc_ead_course_module_class:hover {
    background: #eee;
}

.wc_ead_course_module_class h1.row {
    display: inline-block;
    width: 40%;
    font-size: 0.875em;
    vertical-align: middle;
    text-align: left;
    font-weight: 300;
    color: #000;
    border: none;
}

.wc_ead_course_module_class .row {
    display: inline-block;
    width: 12%;
    font-size: 0.8em;
    vertical-align: middle;
    text-align: center;
    border-left: 1px dotted #ccc;
    font-weight: 300;
    color: #555;
}

.wc_ead_course_module_class a {
    color: #000;
    text-decoration: none;
    font-weight: 500;
}

.wc_ead_course_module_class a:hover {
    text-decoration: underline;
}

/*TAREFA.PHP*/
.dash_view_class_support_team {
    padding: 5px 12px;
    margin-left: 8px;
    display: inline-block;
    vertical-align: middle;
    opacity: .6;
    color: #fff;
    font-size: .5em;
    font-weight: 500;
    text-transform: uppercase;
    background: #34b97e;
}

.wc_ead_course_task header {
    border-bottom: 1px solid #ccc;
}

.wc_ead_course_task header h1 {
    font-size: 1.8em;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 5px;
}

.wc_ead_course_task header .course {
    display: inline-block;
    border-bottom: 4px solid #ccc;
    padding-bottom: 10px;
}

.wc_ead_course_task header .course span {
    display: inline-block;
    margin: 0 8px;
    vertical-align: middle;
    color: #888;
}

.wc_ead_course_task header .course a {
    display: inline-block;
    vertical-align: middle;
    color: #555;
    font-size: 0.8em;
    text-transform: uppercase;
    text-decoration: none;
    margin: 0;
    font-weight: bold;
}

.wc_ead_course_task header .course a:hover {
    color: #000;
    text-decoration: underline;
}

.wc_ead_course_task_media {
    background: #000;
}

.wc_ead_course_task_media_play {
    padding: 0 0.5%;
    width: 960px;
    max-width: 90%;
    margin: 0 auto;
}

.wc_ead_course_task_media_nav {
    width: 960px;
    max-width: 90%;
    margin: 30px auto 0 auto;
    text-align: center;
}

.wc_ead_course_task_media_nav .a,
.wc_ead_course_task_media_nav a {
    display: inline-block;
    width: 39%;
    margin: 0 0.5%;
    padding: 10px 20px;
    background: #222;
    color: #888;
    font-size: 0.8em;
    font-weight: 500;
    text-decoration: none;
    text-transform: uppercase;
    vertical-align: middle;
}

.wc_ead_course_task_media_nav a:hover {
    background: #333;
    color: #fff;
}

.wc_ead_course_task_media_nav .a {
    width: 19%;
}

.wc_ead_course_task_media_nav .a.active:hover,
.wc_ead_course_task_media_nav .a.check:hover {
    background: #008068;
    color: #fff;
    cursor: pointer;
}

.wc_ead_course_task_media_nav .a.active {
    background: #008068;
    color: #ccc;
}

.wc_ead_course_task_media_play .task {
    text-align: right;
    margin-bottom: 20px;
    font-weight: bold;
}

.wc_ead_course_task_media_play .task span {
    font-size: 0.7em;
    color: #555;
    display: inline-block;
    margin-left: 10px;
}

.wc_ead_course_task_media_download {
    display: block;
    text-align: center;
}

.wc_ead_course_task_media_download a {
    display: inline-block;
    width: 100%;
    padding: 10px 30px;
    background: #222;

    color: #888;
    font-weight: bold;
    text-decoration: none;
}

.wc_ead_course_task_media_download a:hover {
    background: #333;
}

.wc_ead_course_task_content {
    background: #f5f5f5;
}

.wc_ead_course_task_content_content footer {
    margin-top: 30px;
    background: #fbfbfb;
    padding: 0.5%;
}

.wc_ead_course_task_content_content footer a {
    display: inline-block;
    width: 49%;
    margin: 0.5%;
    padding: 10px;
    background: #eee;
    font-size: 0.8em;
    text-align: center;
    text-decoration: none;
    color: #555;
}

.wc_ead_course_task_content_content footer a:hover {
    background: #ddd;
}

.wc_ead_course_task_content_sidebar {
    background: #fff;
    padding: 20px;
}

.wc_ead_course_task_content_sidebar .course_cover {
    width: 100%;
}

.wc_ead_course_task_content_sidebar header {
    border-bottom: 1px solid #ccc;
    margin-bottom: 10px;
}

.wc_ead_course_task_content_sidebar header h1 {
    display: inline-block;
    margin: 20px 0 0 0;
    padding-bottom: 10px;
    color: #555;
    font-weight: bold;
    border-bottom: 4px solid #ccc;
}

.wc_ead_course_task_content_sidebar_links a {
    display: block;
    width: 100%;
    padding: 10px;
    background: #eee;
    border-bottom: 1px solid #fff;
    font-size: 0.8em;
    text-decoration: none;
    color: #555;
}

.wc_ead_course_task_content_sidebar_links a:hover {
    background: #ddd;
}

.wc_ead_course_task_content_sidebar_links a.active {
    background: #008068;
    color: #fff;
}

.wc_ead_course_task_media_nav_bar {
    width: 100%;
    max-width: 100%;
    margin: 0;
    padding: 0;
}

.wc_ead_course_task_media_nav_bar .a.active,
.wc_ead_course_task_media_nav_bar .a,
.wc_ead_course_task_media_nav_bar a {
    width: 100%;
    margin: 0;
    background: #222;
}

.wc_ead_course_task_media_nav_bar .a:hover {
    background: #333 !important;
}
/*CUSTOM*/

.dash_view_desc {
    display: flex;
    position: relative;
    padding: 10px;
    background: #E7EAEC;
    font-size: 1.2em;
    font-weight: 500;
    align-items: center;
    color: #333;
}

.dash_view_desc_info {
    flex-basis: 100%;
}


.dash_view_desc_icon {
    padding-right: 20px;
    font-size: 3em;
    margin: 0 !important;
    line-height: 1;
    color: #999;
}

.dash_view_desc_action {
    flex-basis: 20%;
    text-align: right;
    padding-left: 20px;
}

.dash_view_desc_action_link {
    padding: 5px 20px;
    border: 1px solid rgba(0, 0, 0, 0.5);
    color: rgba(0, 0, 0, 0.5);
    text-decoration: none;
    white-space: nowrap;
}

.dash_view_desc_action_link:hover {
    color: #fff;
    border-color: rgba(0, 0, 0, 0.2);
    background: rgba(0, 0, 0, 0.5);
}

.dash_view_desc_activities {
    justify-content: flex-end;
    align-items: center;
    padding: 10px 20px;
    text-transform: uppercase;
    font-weight: 500;
    font-size: 0.7em;
}

@media (max-width: 32em) {
    .dash_view_desc {
        flex-wrap: wrap;
    }

    .dash_view_desc_icon {
        display: none;
    }

    .dash_view_desc_info,
    .dash_view_desc_action {
        flex-basis: 100%;
        justify-content: center;
        margin-top: 20px;
        text-align: center;
        padding: 0;
        margin: 0;
    }

    .dash_view_desc_action {
        margin-top: 20px;
    }

    .dash_view_desc_action_link {
        display: block;
        width: 100%;
    }
}

@media (max-width: 40em) {
    .dash_view_desc_activities {
        justify-content: center;
    }

    .dash_main_header_tools_item_logoff {
        display: none;
    }
}

.dash_view_desc_activities a {
    display: inline-block;
    margin-left: 5px !Important;
    text-decoration: none;
    color: #888;
    padding: 5px 10px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}

.dash_view_desc_activities a:hover {
    background: #2C3B49;
    color: #fff;
}

.dash_view_ops {
    padding: 10% 0;
    text-align: center;
    color: #888;
    max-width: 100%;
}

.dash_view_ops .icon-notext {
    margin: 0 !Important;
    font-size: 8em;
}

.dash_view_ops h2 {
    font-size: 2em;
    margin: 0 0 20px 0;
}

.dash_view_ops p {
    font-size: 0.875em;
    width: 400px;
    max-width: 100%;
    margin: 0 auto;
}
/*
DASH HOME
*/
.dash_view_home {
    padding: 10px;
}

/*DASH ACTIVITIES*/
.dash_view_activities {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
}

.dash_view_activities_title {
    color: #888;
    font-weight: 100;
    font-size: 1em;
    margin: 1.5%;
}

.dash_view_activities_favorites {
    flex-basis: 70%;
}

.dash_view_activities_favorites_notfound {
    margin: 1.5%;
    color: #999;
    font-size: 0.875em;
}

.dash_view_activities_favorites_notfound p {
    margin: 20px 0;
}

.dash_view_activities_favorites_notfound a {
    color: #999;
    font-weight: bold;
    text-decoration: none;
}

.dash_view_activities_favorites_notfound a:hover {
    text-decoration: underline;
}

.dash_view_activities_favorites_content {
    display: flex;
    flex: 1;
    flex-wrap: wrap;
}

.dash_view_activities_favorites_content_course {
    flex-basis: calc(33.33% - 20px);
    background: #4A88DA;
    text-align: center;
    margin: 10px;
}

.dash_view_activities_favorites_content_course_thumb {
    position: relative;
    background-color: rgba(0, 0, 0, 0.6);

}


.dash_view_activities_favorites_content_course_thumb_percent {
    position: absolute;
    left: 10px;
    top: 10px;
    font-size: 0.7em;
    text-align: left;
    color: #fff;
    font-weight: bold;
    opacity: 0.5;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.5);
    padding: 10px;
    background-color: rgba(0, 0, 0, 0.9);

}

.dash_view_activities_favorites_content_course_content {
    padding: 20px;
}

.dash_view_activities_favorites_content_course_content h3 {
    font-size: 0.8em;
    text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
    margin-bottom: 10px;
}

.dash_view_activities_favorites_content_course_content p {
    font-size: 0.6em;
    text-transform: uppercase;
    color: #fff;
}

.dash_view_activities_favorites_content_course_content a {
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}

/*MY ACTIVITIES*/
.dash_view_activities_newclasses {
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
}

.dash_view_activities_newclasses_title {
    flex-basis: 100%;
    color: #888;
    font-weight: 100;
    font-size: 1em;
    margin: 1.5%;
}

.dash_view_activities_newclasses article {
    flex-basis: 47%;
    margin: 1.5%;
    display: flex;
    align-items: flex-start;
    margin-top: 15px;
    font-size: 0.8em;
}

.dash_view_activities_newclasses article div {
    flex-basis: 20%;
}

.dash_view_activities_newclasses article p {
    flex-basis: 80%;
    padding-left: 15px;
}

.dash_view_activities_newclasses article p a {
    text-decoration: none;
    color: #999;
}

.dash_view_activities_newclasses article p a:hover {
    text-decoration: underline;
}

/*ACTIVITIES SIDEBAR*/
.dash_view_activities_sidebar {
    flex-basis: calc(30% - 20px);
    margin-left: 20px;
}

.dash_view_activities_sidebar_widget {
    border: 1px solid #E8EAEC;
    border-bottom: 5px solid #E8EAEC;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    margin-bottom: 20px;
    padding: 20px;
}

.dash_view_activities_sidebar_widget_skillset {
    background: #eee;
    margin-bottom: 5px;
    font-size: 0.7em;
    /*text-transform: uppercase;*/
    color: #fbfbfb;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgba(0, 0, 0, 0.2);
}

.dash_view_activities_sidebar_widget_skillset:last-of-type {
    margin-bottom: 0;
}

.dash_view_activities_sidebar_widget_skillset span {
    display: inline-block;
    padding: 6px 10px;
    white-space: nowrap;
    max-width: 100%;
    background: rgba(0, 0, 0, 0.2);
    /*text-shadow: 1px 1px 0 rgba(0,0,0,0.4);*/
}

.dash_view_activities_sidebar_widget_rapid {
    padding: 15px;
}

.dash_view_activities_sidebar_widget_rapid img {
    opacity: 0.8;
    cursor: pointer;
    transition-duration: 0.3s;
    -moz-transition-duration: 0.3s;
    -webkit-transition-duration: 0.3s;
}

.dash_view_activities_sidebar_widget_rapid img:hover {
    opacity: 1;
}

.dash_view_activities_sidebar_widget:last-child {
    margin-bottom: 0;
}

.dash_view_activities_sidebar_widget_title {
    font-size: 0.9em;
    font-weight: bold;
    text-transform: uppercase;
    color: #888;
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: 1px solid #E8EAEC;
}

.dash_view_activities_sidebar_widget_content {
    font-size: 0.8em;
    color: #888;
}

.dash_view_activities_sidebar_widget_content_notfound {
    padding: 30px;
    text-align: center;
    color: #ccc;
}

/*ACTIVITIES SIDEBAR :: CONQUEST*/
.dash_view_activities_sidebar_conquests {
    display: flex;
    flex-wrap: wrap;
    flex: 1;
}

.dash_view_activities_sidebar_conquests_conquest {
    flex-basis: calc(20% - 10px);
    margin: 5px;
    cursor: pointer;
    opacity: 0.7;
}

.dash_view_activities_sidebar_conquests_conquest:hover {
    opacity: 1;
}

.dash_view_activities_sidebar_conquests_modal {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    display: none;
    z-index: 10;
}

.dash_view_activities_sidebar_conquests_modal_box {
    width: 400px;
    max-width: 90%;
    margin: auto;
    background: #fff;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    overflow: hidden
}

.dash_view_activities_sidebar_conquests_modal_box_content {
    padding: 30px;
}

.dash_view_activities_sidebar_conquests_modal_box_content h3 {
    font-size: 1.4em;
    text-transform: uppercase;
}

.dash_view_activities_sidebar_conquests_modal_box_content p {
    margin-top: 20px;
    font-size: 1em;
    font-weight: 100;
}

/*ACTIVITIES SIDEBAR :: BLOGS*/
.dash_view_activities_sidebar_blogs_article {
    display: flex;
    margin-bottom: 20px;
    align-items: center;
}

.dash_view_activities_sidebar_blogs_article:last-of-type {
    margin: 0;
}

.dash_view_activities_sidebar_blogs_article div {
    flex-basis: 20%;
}

.dash_view_activities_sidebar_blogs_article h4 {
    flex-basis: 80%;
    padding-left: 15px;
    font-weight: 600;
    font-size: 0.9em;
}

.dash_view_activities_sidebar_blogs_article a {
    color: #999;
    text-decoration: none;
}

.dash_view_activities_sidebar_blogs_article a:hover {
    text-decoration: underline;
}
.dash_view_course_shortcut {
    position: absolute;
    right: 10px;
    top: 10px;
    font-size: 0.8em;
    padding: 5px 10px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    cursor: pointer;
    transition-duration: 0.2s;
}
@media (max-width: 66em) {
    .dash_view_activities_favorites {
        flex-basis: 100%;
    }

    .dash_view_activities_sidebar {
        flex-basis: 100%;
        margin: 30px 0 0 0;
    }

    .dash_view_activities_sidebar {
        display: flex;
        flex-wrap: wrap;
    }

    .dash_view_activities_sidebar_widget {
        flex-basis: 46%;
        margin: 2%;
    }
}

@media (max-width: 46em) {
    .dash_view_activities_favorites_content_course {
        flex-basis: 47%;
    }

    .dash_view_activities_newclasses article {
        flex-basis: 47%;
    }
}

@media (max-width: 40em) {
    .dash_view_activities_sidebar_widget {
        flex-basis: 100%;
        margin: 0 0 30px 0;
    }
}

@media (max-width: 30em) {
    .dash_view_activities_favorites_content_course {
        flex-basis: 100%;
        margin: 30px 0 0 0;
    }

    .dash_view_activities_newclasses article {
        flex-basis: 100%;
        margin: 20px 0 0 0;
    }
}

/*
COURSE
*/
.dash_view_course_header {
    display: flex;
    flex-wrap: nowrap;
    align-content: center;
    border-bottom: 1px solid #E7EAEC;
    color: #fff;
}

.dash_view_course_header_thumb {
    flex-basis: 40%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: cover;
}

.dash_view_course_header_info {
    flex-basis: 30%;
    padding: 30px;
}

.dash_view_course_header_info_box {
    margin-bottom: 30px;
    font-size: 0.8em;
}

.dash_view_course_header_info_box:last-of-type {
    margin: 0;
}

.dash_view_course_header_info_box_author_thumb {
    display: inline-block;
    width: 10%;
    padding: 1px;
    margin-right: 5px;
    background: #E7EAEC;
    vertical-align: middle;
}

.dash_view_course_header_info_box_title {
    font-weight: bold;
    font-size: 0.7rem;
    text-transform: uppercase;
    opacity: 0.8;
    margin-bottom: 10px;
}

.dash_view_course_header_info_box .subtitle .name {
    display: inline-block;
    vertical-align: middle;
}

.dash_view_course_header_cta {
    flex-basis: 30%;
    padding: 30px;
    align-self: center;
    text-align: center;
}

.dash_view_course_header_cta_info {
    text-align: center;
    margin-bottom: 20px;
}

.dash_view_course_header_cta_info span {
    font-size: 3em;
}

.dash_view_course_header_cta_info p {
    font-size: 0.7em;
    font-weight: 100;
    text-transform: uppercase;
}

.dash_view_course_header_cta_next {
    padding: 40px 20px 20px 20px;
    margin-top: 40px;
    position: relative;
    border: 1px solid #E7EAEC;
    background: rgba(0, 0, 0, 0.5);
}

.dash_view_course_header_cta_next .icon {
    font-size: 4em;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    margin-top: -40px !important;
}

.dash_view_course_header_cta_next .info {
    font-size: 0.6em;
    text-transform: uppercase;
    color: #E7EAEC;
    margin-bottom: 5px;
}

.dash_view_course_header_cta_next .class {
    color: #E7EAEC;
    text-decoration: none;
    font-size: 0.8em;
}

.dash_view_course_header_cta_next a.class:hover {
    color: #4184F6;
}

@media (max-width: 62em) {
    .dash_view_course_header_thumb {
        display: none;
    }

    .dash_view_course_header_info {
        flex-basis: 50%;
    }

    .dash_view_course_header_cta {
        flex-basis: 50%;
    }
}

@media (max-width: 32em) {
    .dash_view_course_header {
        flex-wrap: wrap;
    }

    .dash_view_course_header_info {
        flex-basis: 100%;
        text-align: center;
    }

    .dash_view_course_header_cta {
        flex-basis: 100%;
        padding-top: 0;
    }
    .dash_view_course_header_info .progress{
        text-align: left;
    }
}

/*FÓRUM*/
.wc_ead_course_task_forum_header {
    margin-bottom: 40px;
    border-bottom: 1px solid #eee;
}

.wc_ead_course_task_forum_header h1 {
    font-size: 1.8em;
    font-weight: bold;
    color: #555;
}

.wc_ead_course_task_forum_header p {
    font-size: 0.8em;
    font-weight: 300;
    text-transform: uppercase;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 4px solid #eee;
}

.wc_ead_course_task_forum_none {
    font-size: 1.2em;
    font-weight: 300;
    color: #ccc;
    text-align: center;
}

.wc_ead_course_task_forum_ticket {
    display: block;
    width: 100%;
    margin-bottom: 30px;
    padding-bottom: 30px;
    border-bottom: 1px dotted #eee;
}

.wc_ead_course_task_forum_ticket:last-child {
    margin-bottom: 0;
}

.wc_ead_course_task_forum_ticket_thumb {
    display: inline-block;
    width: 15%;
    padding-right: 30px;
    vertical-align: top;
}

.wc_ead_course_task_forum_ticket_thumb img {
    padding: 5px;
    background: #eee;
}

.wc_ead_course_task_forum_ticket_thumb.admin .thumb {
    background: #00B494;
}

.wc_ead_course_task_forum_ticket_content {
    display: inline-block;
    width: 85%;
    padding: 20px;
    background: #fbfbfb;
    vertical-align: top;
}

.wc_ead_course_task_forum_ticket_header {
    margin-bottom: 20px;
    border-bottom: 1px solid #eee;
}

.wc_ead_course_task_forum_ticket_header h1 {
    font-size: 1em;
    font-weight: 500;
    color: #333;
    display: inline-block;
    padding-bottom: 10px;
    border-bottom: 4px solid #eee;
}

.wc_ead_course_task_forum_ticket_header span {
    display: inline-block;
    vertical-align: top;
}

.wc_ead_course_task_forum_ticket_header .user {
    font-weight: bold;
}

.wc_ead_course_task_forum_ticket_header .status {
    font-size: 0.7em;
    margin-left: 10px;
}

.wc_ead_course_task_forum_ticket_content .htmlchars {
    padding: 0;
}

.wc_ead_course_task_forum_ticket_line {
    padding: 2px;
    margin-top: 20px;
    background: #fff;
}

.wc_ead_course_task_forum_response .wc_ead_course_task_forum_ticket {
    margin: 0;
    border: 0;
    margin-top: 30px;
    padding: 20px;
    background: #fff;
}

.wc_ead_course_task_forum_ticket_actions {
    display: block;
    width: 100%;
    text-align: right;
}

.wc_ead_course_task_forum_ticket_new header {
    margin-bottom: 20px;
}

.wc_ead_course_task_forum_ticket_new header h1 {
    font-size: 1.8em;
    font-weight: bold;
    color: #555;
}

.wc_ead_course_task_forum_ticket_new header p {
    font-size: 0.8em;
    font-weight: 300;
    text-transform: uppercase;
}

.wc_ead_course_task_forum_ticket_actions span {
    display: inline-block;
    margin-top: 20px;
    margin-left: 10px;
}

.wc_ead_course_task_forum_ticket_new .text_editor {
    padding: 0 8px;
    background: #F5F5F5;
}

.wc_ead_course_task_forum_ticket_new .form_actions {
    display: block;
    width: 100%;
    margin-top: 20px;
    text-align: right;
}

.wc_ead_course_task_forum_ticket_new .form_actions img {
    width: 25px;
    display: none;
}

.wc_ead_student_task_ticket_closed {
    padding: 30px;
    background: #fbfbfb;
}

.wc_ead_student_task_ticket_closed h3 {
    font-size: 2em;
    font-weight: 500;
}

.wc_ead_student_task_ticket_closed p {
    margin-top: 20px;
}

.wc_ead_student_task_ticket_closed a {
    color: #008068;
    font-weight: bold;
    text-decoration: none;
    text-transform: uppercase;
}

.wc_ead_student_task_ticket_closed_icon {
    font-size: 8em;
    text-shadow: 0 8px #fff;
}

.wc_ead_student_task_ticket_closed a:hover {
    color: #00B494;
}

.wc_ead_course_task_modal {
    display: none;
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.5);
    z-index: 99;
}

.wc_ead_course_task_modal_content {
    position: relative;
    width: 640px;
    max-width: 90%;
    background: #fff;
    margin: auto;
}

.wc_ead_course_task_modal_content_close {
    position: absolute;
    right: -10px;
    top: -10px;
    font-size: 0.8em;
}

.wc_ead_course_task_modal_content_icon {
    font-size: 3em;
}

.wc_ead_course_task_modal_content header {
    line-height: 1;
    text-align: center;
    padding: 30px 10px;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
}

.wc_ead_course_task_modal_content .review {
    background: #096397;
}

.wc_ead_course_task_modal_content .reply {
    background: #008068;
}

.wc_ead_course_task_modal_content header h1 {
    font-size: 1.6em;
    margin-bottom: 5px;
}

.wc_ead_course_task_modal_content_desc {
    padding: 20px;
}

.wc_ead_course_task_modal_content_desc label {
    display: block;
    width: 100%;
    margin-bottom: 20px;
}

.wc_ead_course_task_modal_content_desc label .span {
    display: block;
    font-size: 0.8em;
    text-transform: uppercase;
    font-weight: 500;
    margin-bottom: 8px;
}

.wc_ead_course_task_modal_content_desc label select,
.wc_ead_course_task_modal_content_desc label textarea {
    resize: none;
    border: 2px solid #ccc;
    background-color: #fff;
    font-size: 1em;
}

.wc_ead_course_task_modal_content_desc .form_actions {
    text-align: right;
}

.wc_ead_course_task_modal_content_desc .form_actions img {
    display: inline-block;
    vertical-align: middle;
    width: 24px;
    margin-top: -2px;
    display: none;
}

/*CERTIFICATION*/
.wc_ead_certificate {
    width: 3508px;
    position: relative;
    left: 0;
    top: 0;
    background: #fff;
}

.wc_ead_certificate_name {
    position: absolute;
    left: 1100px;
    top: 850px;
    font-size: 160px;
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
}

.wc_ead_certificate_course {
    position: absolute;
    left: 1100px;
    top: 1420px;
    font-size: 105px;
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
}

.wc_ead_certificate_document {
    position: absolute;
    left: 1100px;
    top: 1650px;
    font-size: 80px;
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
    color: #555;
}

.wc_ead_certificate_workload {
    position: absolute;
    left: 1100px;
    top: 1750px;
    font-size: 80px;
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
    color: #555;
}

.wc_ead_certificate_validate {
    position: absolute;
    left: 1000px;
    width: 2508px;
    bottom: 0;
    font-size: 30px;
    font-weight: bold;
    line-height: 0;
    text-transform: uppercase;
    color: #555;
    text-align: center;
    padding: 70px 0;
    color: #ccc;
}

.wc_ead_certificate_overload {
    position: fixed;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    display: flex;
    background: #000;
}

.wc_ead_certificate_overload_box {
    display: block;
    color: #fff;
    text-align: center;
    margin: auto;
}

.wc_ead_certificate_overload_box p {
    font-size: 1em;
    font-weight: 500;
    margin-top: 15px;
    text-transform: uppercase;
}

.dash_profile_section_content_photo_env input {
    display: none;
}

.dash_profile_section_content_photo_env_link {
    font-size: .8em;
    font-weight: 700;
    text-transform: uppercase;
    text-decoration: none;
    cursor: pointer;
    color: #5e9cea;
}

.dash_profile_section_content_photo_env p {
    font-size: .8em;
    color: #ccc;
}

.wc_ead_home_courses input:read-only:hover {
    cursor: not-allowed;
}

.wc_ead_home_courses input:read-only {
    color: #ccc;
}

.wc_ead_home_courses p {
    font-size: .875em;
    font-weight: 100;
    color: #999;
    /*max-width: 600px;*/
    margin-top: -10px;
    margin-bottom: 15px;
}

/***********************************
######## MEDIA QUERIES EAD #########
***********************************/
@media (max-width: 66em) {
    .wc_ead_content {
        width: 94%;
    }

    .wc_ead_home_student,
    .wc_ead_home_courses {
        width: 100%;
        padding: 0;
        margin-top: 40px;
    }

    .wc_ead_home_student {
        margin: 0;
    }

    .wc_ead_course_module_class h1.row {
        width: 100%;
        text-align: center;
        margin-bottom: 10px;
    }

    .wc_ead_course_module_class .row {
        width: 50%;
        text-align: center;
        border: none;
    }

    .wc_ead_course_module_class .views {
        display: none;
    }

    .wc_ead_course_task_media_nav .a,
    .wc_ead_course_task_media_nav a {
        width: 100%;
    }

    .wc_ead_course_task_content_content {
        width: 100%;
        padding: 0;
        margin-bottom: 30px;
    }

    .wc_ead_course_task_content_content footer a {
        width: 99%;
    }

    .wc_ead_course_task_content_sidebar {
        width: 100%;
    }

    .wc_ead_course_task_content_sidebar .course_cover {
        display: none;
    }
}

@media (max-width: 48em) {
    .wc_ead_studend_orders h1.row,
    .wc_ead_studend_orders .row {
        width: 100%;
        text-align: center;
        border-bottom: 1px dotted #ccc;
        padding: 10px;
    }
}

@media (max-width: 44em) {
    .wc_ead_course_task_forum_ticket_thumb {
        display: none;
    }

    .wc_ead_course_task_forum_ticket_content {
        width: 100%;
    }
}